.wp_search .search_logo img {
    height: auto !important;
    margin-top: 20px;
}
.wp_search .search_head {
    background-color: #015ca3 !important;
}
.wp_search .search_logo {
    width: 260px !important;
}
.search_tabs a {
    color: #fff !important;
}
.wp_search .search_advanced {
    /* color: #fff !important; */
}

.wp_search .search_tabs .selected_item{}
.wp_search .input_submit{ background:none !important;}
.wp_search .input_submit .search_submit{margin:0;}
.wp_search .search_filters .filter_btn:hover{background-color: #108c01 !important;}

@media screen and (max-width: 999px) {
    .wp_search .search_logo {
        background-color: #015ca3 !important;
        border-bottom: 0px solid #e5e5e5 !important;
    }
}

